#ifndef _FD_INTRO_
#define _FD_INTRO_

typedef struct Intro Intro;

#include <raylib.h>

struct Intro {
  Texture *textures;
  int texture_count;
  double timer;
};

void display_loading(void);
Intro *load_intro(void);
void intro_display(Intro *i);

#endif
